; TRANSLATORS - Only translate lines directly following
; a line that says "TO TRANSLATE"

[launch control]
only if unregistered = 1
limit = 10
frequency = 3

[Product Identification]
product identification number = 380865
company = Broderbund Software
family = Home Design
product = 3D Home Architect
version = 4

[Product Identification Addenda]
;revision = 0

[EReg Client Program Info]
AOL Bitmap=AOLOffer.bmp
Show AOL=1
Adult Product=1
No Brodcast=1

[Main Window]
;TO TRANSLATE
Main Window Caption = Electronic Registration for 3D Home Architect

[bitmap]
activate = 1
display = 1
bitmap file = dialog.bmp
fill background = 1
red index = 255
green index = 255
blue index = 255
vertical = CENTERED
horizontal = CENTERED

[intro dialog]
activate = 1
offer1_text=#IDS_INTRO_UPDATES#
offer2_text=#IDS_INTRO_TECHSUPP#
offer3_text=#IDS_INTRO_DISCOUNTS#
offer3_more_info=DoDiscountsMoreInfo


[thankyou dialog]
activate = 0
reward text 1 = 
reward text 2 = 


[EReg Dialog GUI]
Product Name = 3D Home Architect
Company Name = Broderbund Software
no mail variant = 0
allow Mail/FAX=1
questionnaire DLL=SuELUSAr.dll
questionnaire section name=SUELUSA


; This section allows you to over ride the transmission values
[Transmission]

override WININET detect = 0
;	phone number the ereg client program calls
;	to send customer registration information
Modem Phone Number = 18006154286
;	status message level
;	0 = silent, 1 = terse, 2 = normal, 3 = verbose
;info level = 2
;	number of times to dial the remote system
;connect attempts = 2
;	number of seconds to wait for the modem to connect after dialing
;	Husdawg default is 45, but that is too short a time
;connect time = 70
;	number of the port to begin the search for a modem
;	1 = COM1, 2 = COM2, etc.
;port = 1
;	baud rate to begin the search for the modem
;baud = 2400
;	transmission protocol
;	2 = EREG, 10 = ASCII, 11 = ZMODEM, 12 = EXT1, 13 = EXT2
;	currently, this field is ignored -- EREG is always used
;protocol = 2
;	transmission block size
;	128 <= block size <= 2048
;	Husdawg default is 200, but that is too small
;block size = 1024
;	currently defined options (values can be ORed):
;	1 = NOSEARCH	look for modem only on port passed in			*/
;	2 = SHAREIRQ	search for modems on ports that might share IRQ
;	4 = PULSEDIAL	pulse dialing
;	8 = BLINDDIAL	blind dialing
;options = 0
;URL = http://ereg.broder.com

[Basic User Info (EReg)]
email contact=1
mail contact=1
phone contact=1
email rental=0
mail rental=1
phone rental=1
Brodcast rental=1

